View Issue Details

IDProjectCategoryView StatusLast Update
0003507Kali Linux[All Projects] Kali Package Bugpublic2016-08-30 14:45
Reporterrhertzog Assigned Torhertzog  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionkali-dev 
Target VersionFixed in Version 
Summary0003507: Update libopenvas8 to use libradcli instead of libfreeradius-client
DescriptionWe should remove the freeradius-client source package as it has been dropped from Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=822340

So we need to get openvas-libraries to build with libradcli instead.

Activities

rhertzog

2016-08-30 14:45

administrator   ~0005705

Done with openvas-libraries 8.0.7-0kali2.

Issue History

Date Modified Username Field Change
2016-08-30 09:47 rhertzog New Issue
2016-08-30 09:47 rhertzog Status new => assigned
2016-08-30 09:47 rhertzog Assigned To => rhertzog
2016-08-30 14:45 rhertzog Note Added: 0005705
2016-08-30 14:45 rhertzog Status assigned => resolved
2016-08-30 14:45 rhertzog Resolution open => fixed